/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; text-decoration:none !important; }
@media print, screen and (max-width: 999px){
a.tel, a.tel:hover { pointer-events: initial; }
}
#gotop { display: none; position: fixed; right:10px; bottom:100px; cursor: pointer;  z-index:20; text-align: center; transform-origin: 100% 50%;}
#gotop a { display:inline-block; width:50px; height:50px;line-height: 40px;  background:#ff7900; border-radius: 100%; font-size: 15px; color: #005ea6; position: relative; text-align: center; padding-top: 10px; cursor: pointer;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0);}
#gotop a:before { content: ""; position: absolute; width: 19px; height: 19px; display: block; border-width: 1px 1px 0 0; border-color: #fff; border-style: solid; transform: rotate(-45deg); top:15px; left: 15px;}
#gotop a:after { content: ""; position: absolute; width: 1px; height: 28px; display: block; background: #fff; top:12px; left: 24px;}
#gotop a:hover { opacity: 0.8;}

footer { position: relative; background: #03318c; padding: 70px 5%; color: #fff; letter-spacing: 0.1rem;}
footer::before{position: absolute;content: "";background-image: url("../images/footer-logo2.png");width: 118px;height: 130px;bottom: 12px;right: 90px;}
.footer-top { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; padding-bottom: 50px;}
.footer-top > div { padding-right: 5%;}
.footer-link-1 a { display: block; font-size: 19px; font-weight: 500; color: #fff; line-height: 44px;}
.footer-link-2 a { display: block; font-size: 16px; font-weight: 300; color: #fff; line-height: 32px; position: relative; padding-left: 12px;}
.footer-link-2 a:before { content: "-"; position: absolute; left: 0; top:0px;}
.footer-link-1 a:hover, .footer-link-2 a:hover { text-decoration: underline;}

.footer-middle{padding: 50px 0 70px 0;border-top: 1px solid #fff;display: grid;grid-template-columns: repeat(4, 1fr);gap:20px;}
.footer-brand{position: relative;}
.footer-brand .footer-brand-icon{display: block;background: url('../images/footer-brand-icon.svg')no-repeat;background-size: cover;width: 22px;height: 25px;position: absolute;top: 6px;left: 0;}
.footer-brand .footer-brand-name{font-size: 19px;font-weight: 500;padding-left: 32px;}
ul.footer-information {margin: 0;padding: 0;list-style: none;}
ul.footer-information li{position: relative;display: flex;flex-flow: wrap;}
.footer-information a{color: #fff;}
.footer-information span{font-size: 16px;font-weight: 300;}
.ft-information-tel a{pointer-events: none;}
ul.footer-information .footer-info-icon{width: 20px;height: 20px;display: flex;justify-content: center;align-items: center;line-height: 0;font-size: 0;margin-top: 7px;}
.ft-information-tel .footer-info-icon{width: 20px;height: 20px;display: flex;justify-content: center;align-items: center;line-height: 0;font-size: 0;}
.ft-information-tel .footer-info-icon img{width: 16px;}
.ft-information-fax .footer-info-icon img{width: 14px;}
.ft-information-mail .footer-info-icon img{width: 16px;}
.ft-information-add .footer-info-icon img{width: 12px;}
ul.footer-information .footer-info-contact{width: calc(100% - 20px);padding-left: 8px;}
.footer-middle a:hover{text-decoration: underline;}

.footer-bottom { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; }
.footer-bottom > div { padding-bottom: 20px; }
.footer-bottom > div:nth-of-type(1) { width: 40%;}
.footer-bottom > div:nth-of-type(2) { width: 60%;display: none;}
.copyright { font-size: 16px; line-height: 32px; font-weight: 300;}
.footer-info { font-size: 16px; line-height: 26px; font-weight: 400;}
.footer-info > div { display: inline-block;margin: 0 10px 10px 0; }
.footer-info > div > div { display: flex; flex-direction: row; flex-wrap: nowrap;}
.footer-info > div > div > img { width: 15px;}
.footer-info > div > div > div { padding-left: 10px;}
.footer-info > div > div a { color: #fff !important;}

@media only screen and (max-width: 1200px) {
	.footer-top { flex-wrap: wrap;}
	.footer-top > div:nth-of-type(1) { width: 100%;}
	.footer-middle{grid-template-columns: repeat(2, 1fr);}
	
}
@media only screen and (max-width: 980px) {
	footer { padding-top: 40px; padding-bottom: 40px;}
	
	.footer-bottom > div:nth-of-type(1) { order: 2; width: 100%;}
	.footer-bottom > div:nth-of-type(2) { order: 1; width: 100%;}
}
@media only screen and (max-width: 768px) {
	.footer-top { padding-bottom: 30px;}
	.footer-top > div { width: 100%;}
	.footer-middle{padding: 30px 0;}
	
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	.footer-middle{grid-template-columns: 1fr;}
	.ft-information-tel a{pointer-events: initial;}
	
}

@media only screen and (max-width: 414px) {
	

}

@media only screen and (max-width: 320px) {

}